local S = minetest.get_translator("the_end_combat_guides")

local text = S([[When a dwarf kills an enemy with a Dwarven Sword, they are awarded superpowers. These allow them to instantly kill further monsters and even dash through the air. It is crucial that they avoid dashing too deep into a hoarde of monsters so they don't get pinned down despite their powers.
]])



in_game_guide.register_page("the_end_combat_guides:rampages",
	{
		title = S("Rampages"),
		text = text,
	})
